
.ganga-box-comment {
	text-align: justify;
	max-width: 65rem;
	margin: 2rem 1rem;
}

.ganga-box {
	display: inline-flex;
	align-items: center;
}  

.ganga-box-image { 
	margin: 1rem;
}

.ganga-box-image img{
	width: 10rem;
}

.ganga-box-text {
	width: 16rem;
	margin: 1rem;
	text-align: center;
}

.ganga-box-text h2 {
	
}

.ganga-box-text p {
	font-size: var(--font-size-big);
}